.tv-tabs {
  display: flex;
  position: relative;
  height: 53px;
  line-height: 53px;
  padding: 0 16px;
  overflow: hidden;
  white-space: nowrap;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
}
.tv-tabs:before {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 1px;
  background-color: #dadde0;
}
html.theme-dark .tv-tabs:before {
  background-color: #363c4e;
}
.tv-tabs::-webkit-scrollbar {
  display: none;
}
.tv-tabs.i-loaded {
  padding: 0;
}
.tv-tabs--category-content {
  padding: 0 6px;
}
.tv-tabs__scroll-wrap {
  display: block;
  position: relative;
  height: 100%;
  width: 100%;
  overflow-y: hidden;
  overflow-x: scroll;
  padding-bottom: 100px;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
  -webkit-transform: translateZ(0);
}
.tv-tabs__scroll-box {
  display: flex;
  position: relative;
}
.tv-tabs.i-loaded .tv-tabs__scroll-box {
  padding: 0 16px;
}
.tv-tabs__additional-info {
  color: #b2b5be;
  transition: inherit;
}
.tv-tabs__tab {
  display: block;
  position: relative;
  margin: 0;
  padding: 0 16px;
  height: 53px;
  font-size: 15px;
  line-height: 53px;
  color: #242731;
  cursor: pointer;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
  box-sizing: border-box;
  transition: color 0.35s ease;
}
html.theme-dark .tv-tabs__tab {
  color: #d1d4dc;
}
.tv-tabs__tab:active {
  transition-duration: 0.06s;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .tv-tabs__tab:hover {
    transition-duration: 0.06s;
  }
}
.tv-tabs__tab.i-active,
.tv-tabs__tab:active {
  color: #2196f3;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .tv-tabs__tab:hover {
    color: #2196f3;
  }
}
html.theme-dark .tv-tabs__tab.i-active,
html.theme-dark .tv-tabs__tab:active {
  color: #1976d2;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .tv-tabs__tab:hover {
    color: #1976d2;
  }
}
.tv-tabs__tab.i-disabled,
.tv-tabs__tab:disabled,
.tv-tabs__tab[disabled] {
  cursor: default;
  color: #dadde0;
}
html.theme-dark .tv-tabs__tab.i-disabled,
html.theme-dark .tv-tabs__tab:disabled,
html.theme-dark .tv-tabs__tab[disabled] {
  color: #363c4e;
}
.tv-tabs__tab--no-padding {
  padding: 0;
}
.tv-tabs__tab--right-shifter {
  margin-left: auto;
}
.tv-tabs__tab--icon-tab {
  padding: 0;
}
.tv-tabs--category-header {
  height: 46px;
}
.tv-tabs--category-header .tv-tabs__tab {
  padding-left: 24px;
  padding-right: 24px;
  font-size: 18px;
  height: 46px;
  line-height: 46px;
  color: #242731;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .tv-tabs--category-header .tv-tabs__tab:hover,
  .tv-tabs--category-header .tv-tabs__tab:hover .tv-tabs__additional-info {
    color: #1e88e5;
  }
}
.tv-tabs--category-header .tv-tabs__tab.i-active {
  cursor: default;
}
.tv-tabs--category-header .tv-tabs__tab.i-active,
.tv-tabs--category-header .tv-tabs__tab.i-active .tv-tabs__additional-info {
  color: #2196f3;
}
.tv-tabs__slider,
.tv-tabs__tab.i-active:after {
  display: block;
  position: absolute;
  bottom: 0;
  height: 3px;
  pointer-events: none;
  background-color: #2196f3;
}
html.theme-dark .tv-tabs__slider,
html.theme-dark .tv-tabs__tab.i-active:after {
  background-color: #1976d2;
}
.tv-tabs--compact,
.tv-tabs--compact .tv-tabs__scroll-box,
.tv-tabs--compact .tv-tabs__tab {
  height: 23px;
}
.tv-tabs--compact .tv-tabs__tab {
  line-height: 23px;
  font-size: 13px;
}
.tv-tabs--semi-compact,
.tv-tabs--semi-compact .tv-tabs__scroll-box,
.tv-tabs--semi-compact .tv-tabs__tab {
  height: 38px;
}
.tv-tabs--semi-compact .tv-tabs__tab {
  line-height: 38px;
}
.tv-tabs--category-header.i-loaded,
.tv-tabs--category-header.i-loaded .tv-tabs__scroll-box,
.tv-tabs--compact,
.tv-tabs--compact.i-loaded .tv-tabs__scroll-box,
.tv-tabs--semi-compact,
.tv-tabs--semi-compact.i-loaded .tv-tabs__scroll-box {
  padding-left: 0;
  padding-right: 0;
}
.tv-tabs--category-header,
.tv-tabs--category-header.i-loaded .tv-tabs__scroll-box,
.tv-tabs--category-header .tv-tabs__scroll-box {
  padding-left: 20px;
  padding-right: 20px;
}
.tv-tabs--category-header:before,
.tv-tabs--compact:before,
.tv-tabs--semi-compact:before {
  bottom: 0;
}
.tv-tabs--compact .tv-tabs__tab:first-child,
.tv-tabs--semi-compact .tv-tabs__tab:first-child {
  margin-left: -16px;
}
.tv-tabs--compact .tv-tabs__tab:last-child,
.tv-tabs--semi-compact .tv-tabs__tab:last-child {
  margin-right: -16px;
}
.tv-tabs--category-header .tv-tabs__tab:first-child {
  margin-left: -24px;
}
.tv-tabs--category-header .tv-tabs__tab:last-child {
  margin-right: -24px;
}
.page-wide .tv-tabs--category-header .tv-tabs__tab {
  padding-left: 32px;
  padding-right: 32px;
}
.page-wide .tv-tabs--category-header .tv-tabs__tab:first-child {
  margin-left: -32px;
}
.page-wide .tv-tabs--category-header .tv-tabs__tab:last-child {
  margin-right: -32px;
}
.tv-tabs--compact .tv-tabs__tab.i-hidden:first-child + .tv-tabs__tab {
  margin-left: -16px;
}
.tv-tabs--compact .tv-tabs__slider,
.tv-tabs--compact .tv-tabs__tab.i-active:after {
  bottom: 0;
  height: 1px;
}
@media screen and (max-width: 767px) {
  .tv-tabs--with-wrap-padding-mobile .tv-tabs__tab:first-child {
    margin-left: 0;
    padding-left: 0;
  }
  .tv-tabs--with-wrap-padding-mobile .tv-tabs__tab:nth-last-child(2) {
    margin-right: 0;
    padding-right: 0;
  }
}
.tv-tabs--no-margin .tv-tabs__tab:first-child,
.tv-tabs--semi-compact.tv-tabs--no-margin .tv-tabs__tab:first-child {
  margin-left: 0;
}
.tv-tabs--no-margin .tv-tabs__tab:last-child,
.tv-tabs--semi-compact.tv-tabs--no-margin .tv-tabs__tab:last-child {
  margin-right: 0;
}
.tv-tabs--secondary-active .tv-tabs__wrap {
  display: flex;
  align-items: center;
  height: 23px;
  padding: 0 14px;
}
.tv-tabs--secondary-active.tv-tabs--semi-compact .tv-tabs__wrap {
  height: 26px;
  padding: 0 8px;
}
.tv-tabs--secondary-active.tv-tabs--semi-compact .tv-tabs__tab {
  padding: 6px;
}
.tv-tabs--secondary-active .tv-tabs__tab {
  padding: 0 6px;
}
.tv-tabs--secondary-active .tv-tabs__tab.i-active .tv-tabs__wrap {
  background-color: #9db2bd;
  color: #fff;
  transition: color 0.35s ease, background-color 0.35s ease;
}
html.theme-dark
  .tv-tabs--secondary-active
  .tv-tabs__tab.i-active
  .tv-tabs__wrap {
  color: #c5cbce;
  background-color: #4c525e;
}
.tv-tabs--no-border:before {
  display: none;
}
.tv-tabs--no-padding,
.tv-tabs--no-padding.i-loaded .tv-tabs__scroll-box {
  padding: 0;
}
.tv-tabs--no-padding .tv-tabs__tab {
  padding: 0 16px;
}
.tv-tabs--no-padding .tv-tabs__tab.tv-tabs__tab--no-padding {
  padding: 0;
}
.tv-tabs.i-loaded .tv-tabs__tab.i-active:after {
  content: none;
  display: none;
}
.tv-tabs__left-arrow,
.tv-tabs__right-arrow {
  display: flex;
  position: absolute;
  align-items: center;
  padding: 0 5px;
  bottom: 0;
  top: 0;
  background-color: #fff;
  cursor: pointer;
  width: 36px;
  direction: ltr;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  box-sizing: content-box;
}
.tv-tabs__left-arrow:after,
.tv-tabs__right-arrow:after {
  content: '';
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}
.tv-tabs__left-arrow svg,
.tv-tabs__right-arrow svg {
  display: inline-block;
  width: 12px;
  height: 12px;
  vertical-align: middle;
  transform: scale(1);
  transition: fill 0.35s ease;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .tv-tabs__left-arrow:hover svg,
  .tv-tabs__right-arrow:hover svg {
    fill: #4f5966;
    transition-duration: 0.06s;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .tv-tabs__left-arrow:hover svg,
  html.theme-dark .tv-tabs__right-arrow:hover svg {
    fill: #c5cbce;
  }
}
.tv-tabs__left-arrow:active svg,
.tv-tabs__right-arrow:active svg {
  fill: #271d2b;
  transition-duration: 0.06s;
}
html.theme-dark .tv-tabs__left-arrow:active svg,
html.theme-dark .tv-tabs__right-arrow:active svg {
  fill: #9db2bd;
}
.tv-tabs__right-arrow {
  justify-content: flex-end;
}
.tv-tabs--category-header .tv-tabs__left-arrow,
.tv-tabs--category-header .tv-tabs__right-arrow {
  background-color: #f8f8f8;
  bottom: 3px;
  margin-top: -1px;
}
.tv-tabs--category-header .tv-tabs__left-arrow svg,
.tv-tabs--category-header .tv-tabs__right-arrow svg {
  vertical-align: top;
}
.tv-tabs__left-arrow {
  left: 0;
  text-align: left;
  background: linear-gradient(
    90deg,
    #fff,
    hsla(0, 0%, 100%, 0.85),
    hsla(0, 0%, 100%, 0)
  );
}
html.theme-dark .tv-tabs__left-arrow {
  background: linear-gradient(
    90deg,
    #1e222d,
    rgba(30, 34, 45, 0.85),
    rgba(30, 34, 45, 0)
  );
}
.tv-tabs__left-arrow.i-slided {
  transform: translateX(-100%);
}
.tv-tabs__right-arrow {
  right: 0;
  text-align: right;
  background: linear-gradient(
    270deg,
    #fff,
    hsla(0, 0%, 100%, 0.85),
    hsla(0, 0%, 100%, 0)
  );
}
html.theme-dark .tv-tabs__right-arrow {
  background: linear-gradient(
    270deg,
    #1e222d,
    rgba(30, 34, 45, 0.85),
    rgba(30, 34, 45, 0)
  );
}
.tv-tabs__right-arrow.i-slided {
  transform: translateX(100%);
}
.tv-tabs--category-header .tv-tabs__left-arrow {
  background: linear-gradient(
    90deg,
    #fff,
    hsla(0, 0%, 100%, 0.85),
    hsla(0, 0%, 100%, 0)
  );
}
.tv-tabs--category-header .tv-tabs__right-arrow {
  background: linear-gradient(
    270deg,
    #fff,
    hsla(0, 0%, 100%, 0.85),
    hsla(0, 0%, 100%, 0)
  );
}
.tv-tabs--compact .tv-tabs__left-arrow,
.tv-tabs--compact .tv-tabs__right-arrow {
  width: 23px;
}
.tv-tabs--semi-compact .tv-tabs__left-arrow,
.tv-tabs--semi-compact .tv-tabs__right-arrow {
  width: 34px;
}
.tv-tabs--category-header .tv-tabs__left-arrow,
.tv-tabs--category-header .tv-tabs__right-arrow {
  width: 45px;
}
.tv-tabs--searchbar:before {
  display: none;
}
.tv-tabs--searchbar,
.tv-tabs--searchbar .tv-tabs__scroll-box {
  height: 80px;
}
@media screen and (max-width: 1019px) {
  .tv-tabs--searchbar,
  .tv-tabs--searchbar .tv-tabs__scroll-box {
    height: 54px;
  }
}
.tv-tabs--searchbar .tv-tabs__slider,
.tv-tabs--searchbar .tv-tabs__tab.i-active:after {
  bottom: 0;
  background-color: #fff;
}
html.theme-dark .tv-tabs--searchbar .tv-tabs__slider,
html.theme-dark .tv-tabs--searchbar .tv-tabs__tab.i-active:after {
  background-color: #fff;
}
.tv-tabs--searchbar .tv-tabs__left-arrow svg,
.tv-tabs--searchbar .tv-tabs__right-arrow svg {
  fill: #fff;
  opacity: 0.65;
}
.tv-tabs--searchbar .tv-tabs__left-arrow:active svg,
.tv-tabs--searchbar .tv-tabs__right-arrow:active svg {
  fill: #fff;
  opacity: 1;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .tv-tabs--searchbar .tv-tabs__left-arrow:hover svg,
  .tv-tabs--searchbar .tv-tabs__right-arrow:hover svg {
    fill: #fff;
    opacity: 1;
  }
}
.tv-tabs--searchbar .tv-tabs__left-arrow {
  background: linear-gradient(
    90deg,
    rgba(37, 39, 51, 0.99) 0,
    rgba(37, 39, 51, 0.99) 85%,
    #252733
  );
}
.tv-tabs--searchbar .tv-tabs__right-arrow {
  background: linear-gradient(
    90deg,
    #252733 0,
    rgba(37, 39, 51, 0.99) 15%,
    rgba(37, 39, 51, 0.99)
  );
}
.tv-tabs--searchbar_sub,
.tv-tabs--searchbar_sub .tv-tabs__scroll-box {
  height: 40px;
  line-height: 40px;
}
.tv-tabs--searchbar_sub .tv-tabs__left-arrow {
  background: linear-gradient(
    90deg,
    #1e8ae0 0,
    #1e8ae0 15%,
    rgba(30, 138, 224, 0)
  );
}
html.theme-dark .tv-tabs--searchbar_sub .tv-tabs__left-arrow {
  background: linear-gradient(
    90deg,
    #176dc1 0,
    #176dc1 15%,
    rgba(23, 109, 193, 0)
  );
}
.tv-tabs--searchbar_sub .tv-tabs__right-arrow {
  background: linear-gradient(
    90deg,
    rgba(30, 138, 224, 0) 0,
    #1e8ae0 85%,
    #1e8ae0
  );
}
html.theme-dark .tv-tabs--searchbar_sub .tv-tabs__right-arrow {
  background: linear-gradient(
    90deg,
    rgba(23, 109, 193, 0) 0,
    #176dc1 85%,
    #176dc1
  );
}
.tv-tabs--searchbar-bright .tv-tabs__left-arrow {
  background: linear-gradient(
    90deg,
    #2196f3 0,
    #2196f3 15%,
    rgba(33, 150, 243, 0)
  );
}
html.theme-dark .tv-tabs--searchbar-bright .tv-tabs__left-arrow {
  background: linear-gradient(
    90deg,
    #1976d2 0,
    #1976d2 15%,
    rgba(25, 118, 210, 0)
  );
}
.tv-tabs--searchbar-bright .tv-tabs__right-arrow {
  background: linear-gradient(
    90deg,
    rgba(33, 150, 243, 0) 0,
    #2196f3 85%,
    #2196f3
  );
}
html.theme-dark .tv-tabs--searchbar-bright .tv-tabs__right-arrow {
  background: linear-gradient(
    90deg,
    rgba(25, 118, 210, 0) 0,
    #1976d2 85%,
    #1976d2
  );
}
